/*
 * APP_KEYBOARD.h
 *
 *  Created on: Jan 1, 2024
 *      Author: wuwen
 */

#ifndef APP_KEYBOARD_H_
#define APP_KEYBOARD_H_

#include "main.h"
#include "windows.h"



void APP_KEYBOARD_init(window *a_window);
void APP_KEYBOARD_loop();



#endif /* APP_KEYBOARD_H_ */
